@font-face {
  font-family: 'RobotoRegular';
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Regular.eot'); /* IE9 Compat Modes */
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Regular.svg') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'RobotoBold';
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Bold.eot'); /* IE9 Compat Modes */
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Bold.svg') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'RobotoLight';
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Light.eot'); /* IE9 Compat Modes */
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Light.svg') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Roboto';
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Medium.eot'); /* IE9 Compat Modes */
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Roboto-Medium.svg') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Amulhed';
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Amulhed.eot'); /* IE9 Compat Modes */
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Amulhed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Amulhed.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Amulhed.woff') format('woff'), /* Pretty Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Amulhed.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/Amulhed.svg') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'BaronNeue';
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/BaronNeue.eot'); /* IE9 Compat Modes */
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/BaronNeue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/BaronNeue.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/BaronNeue.woff') format('woff'), /* Pretty Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/BaronNeue.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/BaronNeue.svg') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: Arial,Helvetica,sans-serif;
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Medium.eot'); /* IE9 Compat Modes */
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Medium.svg') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'DinProBold';
    src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Bold.eot'); /* IE9 Compat Modes */
    src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Bold.woff') format('woff'), /* Pretty Modern Browsers */
         url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/DINPro-Bold.svg') format('svg'); /* Legacy iOS */
  }

@font-face {
  font-family: 'NeusaNextStd';
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/NeusaNextStd.eot'); /* IE9 Compat Modes */
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/NeusaNextStd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/NeusaNextStd.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/NeusaNextStd.woff') format('woff'), /* Pretty Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/NeusaNextStd.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/NeusaNextStd.svg') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'PrimeScript';
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/PrimeScript.eot'); /* IE9 Compat Modes */
  src: url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/PrimeScript.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/PrimeScript.woff2') format('woff2'), /* Super Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/PrimeScript.woff') format('woff'), /* Pretty Modern Browsers */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/PrimeScript.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/Custom/Themes/AC_19-11-2019/Inserts/fonts/PrimeScript.svg') format('svg'); /* Legacy iOS */
}




/* ----- Styling van language selector ---- */

.languageSelected {
    text-align: center;
    padding-top: 17px;
}

.languageSelectFlag img {
    width: 35%;
}

.divLanguageSelect {
    padding: 0 !important;
    height: 52px !important;
    width: 95px;
    display: none;
}

.languageSelectFlag, #languageSelectList {
    text-align: center;
}

#languageSelectList {
    background-color: #df0024;
    width: 98%;
    border: 1px solid #e1e1e14d;
    margin-top: 13px;
}

.languageSelectFlag {
    padding-top: 15px;
    padding-bottom: 15px;
}

.languageSelectFlag:hover {
    background-color:rgba(0,0,0,0.2);
}

#pageHeaderControl_SiteBanner_InsertHeader_ctl00_imgCurrentLanguage, #ctl00_ctl00_PageHeader1_SiteBanner_InsertHeader_ctl00_imgCurrentLanguage {
    width: 35%;
}


/*BackEnd Button replace*/

.AdminButton {
    float: left;
}

#divCategoryPathProduct {
    position: fixed;
    background-color: #e6e6e6;
    top: 52px;
    height: 31px;
    width: 100vw;
    left: 0;
    padding-top: 11px !important;
    padding-left: 41px;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
}

#divCategoryPathProduct a {
    color: #000;
    text-decoration: none;
    font-size: 15px;
    font-family: Arial,Helvetica,sans-serif;
    margin-left: 8px;
    margin-right: 11px;
}

#AdminMaster_ContentPlaceHolderBody_chkShowThumbs {
    display: inline;
}

div#PriceNote {
    bottom: 70px;
    background-color: #1b2028;
    right: 10px;
    position: fixed;
    padding: 8px;
    color: #fff;
    border-radius: 5px;
    font-family: Roboto;
    font-size: 10px;
}

#AdminMaster_ContentPlaceHolderBody_chkShowStaged {
    display: inline;
}

.InputText {
    display: inline;
}

.icon {
    padding-left: 37px;
    padding-right: 54px;
    border-left: 1px solid #e1e1e14d;
    padding-top: 18px;
    color: #fff;
}

.navbar.navbar-expand-lg.bg-dark {
    position: fixed;
    z-index: 103;
    height: 52px;
    top: 0;
}

.float-right {
    height: 53px;
}

.menu.avatar-button.avatarbutton {
    color: #fff;
    right: 3px;
    top: 16px;
    font-size: 1.3em;
}

.menu.avatar-button.avatarbutton:hover {
    cursor: pointer;
}

.iconLast {
    padding-left: 37px;
    padding-right: 54px;
    padding-top: 18px;
    border-left: 1px solid #e1e1e14d;
    color: #fff;
}

.amountcart {
    position: absolute;
    right: 100px;
    top: -5px;
    border-radius: 50%;
    padding: 3px 6px 2px 6px;
    background-color: #000;
    font-family: arial;
    font-size: 13px;
    color: white;
}

.col-md-1.iconLast.avatarbutton {
    border-right: 1px solid white;
    padding-right: 33px;
    padding-left: 33px;
}

.fas.fa-bars {
    font-size: 1.6em;
}

.navbar {
    padding: 0;
}

.fas {
    margin-top: 23%;
}

.icon:hover {
    cursor: pointer;
    background-color: #bd0e1e;
    color: #fff;
}

.iconLast:hover {
    cursor: pointer;
    background-color: #bd0e1e;
}

.icon:hover:after {
    transform: scaleX(1);
}

.siteHeaderColorBar {
    position: absolute;
    top: 52px;
    width: 100%;
    height: 35px;
    background-color: whitesmoke;
    display: none;
}



#ctl00_ctl00_PageHeader1_SiteBanner_InsertHeader_ctl01_divLanguageSelect {
    width: 95px;
}

#ctl00_ctl00_PageHeader1_SiteBanner_InsertHeader_ctl01_imgCurrentLanguage {
    width: 30px;
}

.logo-customer {
    position: absolute;
    top: 0px;
    height: 52px;
    width: auto;
    left: 25px;
}

.support-box {
    font-family: Arial,Helvetica,sans-serif;
}

.support-box hr {
    color: #fff;
}

.support-box h3 {
    margin-top: -15px;
    margin-bottom: 0px;
}

@media screen and (max-height: 750px) {
    .support-box {
        position: absolute !important;
    }
    .profile-box {
        z-index: 998;
    }
}

@media screen and (max-height: 750px) {
    .support-box {
    }
    .profile-box {

    }
}

td.previewButtonNext a::after {
    content: "\f101";
}

td.previewButtonPrevious a::after {
    content: "\f100";
}

td.previewButtonPrevious a::after,
td.previewButtonNext a::after {
    color: #fff;
    font-family: "Font Awesome 5 Pro";
    font-size: 20px;
    padding: 10px;
    opacity: .5;
    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -ms-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
}

#pageHeaderControl_SiteBanner_InsertHeader_ctl00_pnlPageSpecificInfo {
    color: #fff;
    display: none;
}

#divCategoryPath {
    position: fixed;
    background-color: #e6e6e6;
    top: 50px;
    height: 31px;
    width: 100%;
    left: -12px;
    padding-top: 11px !important;
    padding-left: 39px;
    font-size: 15px;
    z-index: 9;
}

#divCategoryPath a {
    margin-left: 10px;
    position: relative;
    color: #000;
    text-decoration: none;
    margin-right: 10px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
}

.col-md-1.icon.support-button {
    float: left;
    height: 34px;
}

.divAdminToolsButton {
    float: left !important;
    height: 34px !important;
}

.col-md-1.iconLast {
    float: left;
    height: 34px;
}

.support-box .YellowLink {
    color: #fff;
}

.support-box div:hover {
    background-color: transparent;
    border: none;
}

.YellowLink i {
    color: #fff;
    font-size: 1em;
}

.profile_greeting {

    font-size: 35px;
    margin-bottom: 40px;
    margin-left: 10%;
    padding-top: 10%;
    font-family: Arial,Helvetica,sans-serif;
    text-align: left;

}

.row.float-right {
    position: absolute;
    right: -1px;
    top: 0px;
}

.menu.avatar-button.avatarbutton {
    position: fixed;
    z-index: 9999;
    right: 34px;
}

c .fas.fa-ellipsis-v {
    padding-left: 30px;
    padding-right: 30px;
    font-size: 1.3em;
    padding-bottom: 10px;
}

.fas.fa-ellipsis-v:hover {
    cursor: pointer;
}

#uitleg_menu {
    margin-bottom: 15%;
    color: #fff;
	font-family: Arial,Helvetica,sans-serif;
}

.fas.fa-user {
    margin-left: 3px;
}

.snel_uitloggen {
    border-top: none;
}

.YellowLink {
    color: #fff;
    padding: 15px;
}

.YellowLink i {
    margin-right: 15px;
}

.profile-box ul {
    list-style-type: none;
    padding-left: 0px;
}

.profile-box a {
    display: block;
    padding: 10px;
}

.profile-box ul li {
    padding-left: 20px;
    border-top: 1px solid #21390142;
}

.profile-box ul li:hover {
    color: #fff;
    background-color: #bd0e1e;
    text-decoration: none;
    cursor: pointer;
    border-left: 4px solid #fff;
}

#onderste_list_item {
    border-bottom: 1px solid #21390142;
}

.profile-box ul li a {
    text-decoration: none !important;
	font-family: Arial,Helvetica,sans-serif;
}

.Turn90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    right: 34px !important;
    -webkit-transition: 0.5s;
    /* Safari */
    transition: 0.5s;
    padding-top: 5px;
}

.Turn0 {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s;
    /* Safari */
    transition: 0.5s;
}

.profile-box {
    font-size: 1rem;
}

.bg-dark {
    background-color: #df0024;
    width: 100% !important;
    left: 0px !important;
}

.col-md-1>.fa,
.col-md-1>.fas {
    font-weight: 600 !important;
    font-size: 18px !important;
}

td.categorySidebar {
    display: none;
}

table#tblNavigationBar {
    display: none;
}

td.categorySidebarHeader {
    display: none;
}

div#listAreaHeader_HelpControl_divLink {
    display: none;
}

.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}

ul.navbar-nav {
    display: block !important;
    padding-top: 5px;
}

li.nav-item {
    display: inline-block;
}

button.navbar-toggler {
    margin-left: 30px;
}

.navbar-dark .navbar-toggler {
    color: rgb(255, 255, 255) !important;
    border-color: rgb(255, 255, 255) !important;
}

a.nav-link {
    color: black;
    padding-right: 20px;
    font-size: 17px;
    text-transform: uppercase;
    margin-left: 10.5rem;
    text-decoration: none;
    font-weight: bold;
    display: none;
}

.navbar-toggle {
    border: none;
    background: transparent !important;
}

.navbar-toggle:hover {
    background: transparent !important;
}

.navbar-toggle .icon-bar {
    width: 26px;
    transition: all 0.2s;
    background-color: white;
    height: 4px;
}

.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggle .middle-bar {
    opacity: 0;
    margin-top: 3px;
    margin-bottom: 3px;
}

.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}

button.navbar-toggle {
    outline: none !important;
    cursor: pointer !important;
}

.YellowLink:hover {
    color: #fff !important;
}

.ButtonControlCenterNotActiveLink {
    color: #fff;
    background: #000;
    padding: 4px 10px;
    position: absolute;
    text-decoration: none;
    z-index: 2;
    margin-left: -50px;
    margin-top: 23px;
    border-radius: 5px;
    width: 80px;
    font-family: RobotoRegular;
    font-size: 1.2em;
}

.ButtonControlCenterNotActiveLink:hover {
    background: linear-gradient(to right, #fbbc56, #fb9556);
    cursor: pointer;
}

.ButtonControlCenter {
    width: 49%;
    float: left;
    text-align: center;;
}

.ButtonControlCenter .fas {
    margin-top: 0;
    padding-bottom:10%;
    padding-top: 10%;
}

.ButtonControlCenter:hover {
    background-color: rgb(9,26,13,0.3);
    cursor: pointer;
}

.ButtonControlCenter i {
    padding: 0px 45px 0px 45px;
}


.SitheaderModuleText {
    color: #fff;
    text-transform: uppercase;
    font-family: RobotoRegular;
    font-size: 1.1em;
    padding-bottom: 10%;
}

.ButtonControlCenter:nth-of-type(3) {
    clear: both;
}

.ButtonControlCenter:nth-of-type(5) {
    clear: both;
}

.ButtonControlCenter:nth-of-type(7) {
    clear: both;
}

.ButtonControlCenter:nth-of-type(9) {
    clear: both;
}

.SiteHeaderModuleButton {
    width: 50% !important;
    text-decoration: none;
}

.profile-box {
    display: none;
    position: fixed;
    right: 0;
    top: 53px;
    height: 100vh;
    width: 320px;
    background-color: #df0024;
    z-index: 9999999;
    color: white;
    box-shadow: none;
    padding-bottom: 46px;
    border-top: none;
}

.profile-box p {
    margin: 20px 30px 0;
}

.profile-box div {
    border: 2px solid rgba(150, 150, 150, 0.19);
    padding: 7px;
    color: white;
}

.FormFillingTitle > span {
    color: #252525 !important;
    font-size: 22px !important;
    font-family: 'Nunito', sans-serif;
}

#catalogContainerThumbnails {
    width: 93vw;
}

table.catalogThumbnailArea {
    width: 245px !important;
}

.profile-box a {
    color: white;
}

.profile-box div:hover {
    background-color: rgba(255, 222, 8, 1);
}

.profile-box div i {
    margin-right: 10px;
}

.profile-box a {
    text-decoration: none;
}

.icon>i {
    color: white;
}

.iconLast>i {
    color: white;
}

.avatarbutton>i {
    color: white;
}

.support-box img {
    margin: 12px 18px 15px !important;
    width: 215px !important;
    font-family: Arial,Helvetica,sans-serif;
}

.support-box div h3 {
    font-size: 35px;
    font-family: Arial,Helvetica,sans-serif;
}

.support-box {
    position: fixed;
    right: 0;
    top: 53px;
    height: 100vh;
    width: 337px;
    background-color: #df0024;
    color: white;
    padding-bottom: 46px;
    display: none;
    z-index: 99999;
}

.admin-box {
    display: none;
    position: fixed;
    right: 0;
    top: 53px;
    height: 100vh;
    width: 337px;
    background-color: #df0024;
    z-index: 99999;
    color: white;
    padding-bottom: 46px;
}

#HeaderControlCenter {
    margin-bottom: 20px;
    margin-left: 10%;
    padding-top: 30px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 33px;
}

#ButtonsControlCenter {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    right: 0;
    left: 6px;
    padding: 30px;
}

#UitlegControlCenter {
    margin-bottom: 40px;
    margin-left: 10%;
    color: #fff;
    font-size: 1.5em;
}

.SiteHeaderModuleButton {
    width: 160px !important;
    margin: 0 !important;
    margin-bottom: 0px;
    padding: 0 !important;
    height: 160px !important;
}

.ModuleInActive {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

td .OpenNavDiv {
    margin-left: 0px !important;
}

.DefaultNavDiv {
    display: table-cell !important;
}

.Toggleable {
    transition: margin-left 1s;
    width: 230px;
}

body {
    margin: 0;
    padding: 0;
    background: #333;
    text-transform: ;
    font-size: 11px;
}

h1 {
    margin: 0;
}

#contact {
    cursor: pointer;
}

#contact:hover {
    background: #000000 !important;
}

#contact:active {
    background: #000000 !important;
}

#contactForm {
    display: none;
    border: 6px solid #ffc426;
    padding: 2em;
    width: 400px;
    z-index: 67 !important;
    text-align: center;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    box-shadow: 1px 1px 12px 0px #3a3a3a;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

img#starttekstpaginaimage {
    display: none;
}

input,
textarea {
    font-family: inherit;
    text-transform: initial;
    font-size: inherit;
    display: block;
    padding: .4em;
}

button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
    background: #e5e5e5 url(img/button.png) repeat-x;
    background-image: -moz-linear-gradient(#fff, #e5e5e5);
    background-image: -ms-linear-gradient(#fff, #e5e5e5);
    background-image: -o-linear-gradient(#fff, #e5e5e5);
    background-image: -webkit-linear-gradient(#fff, #e5e5e5);
    background-image: linear-gradient(#fff, #e5e5e5);
    font-weight: 700;
    line-height: normal;
    overflow: visible;
    padding: 3px .5em;
    text-shadow: ;
    background: #ffc426;
}

.formBtn {
    width: 140px;
    display: inline-block;
    background: teal;
    color: #fff;
    font-weight: 100;
    font-size: 1.2em;
    border: none;
    height: 30px;
}

.float-right {
    height: 53px;
}

@media (min-width: 768px) .col-md-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
}

.fas {
    margin-top: 10%;
    color: white;
    font-size: 46px;
}

#iconsbalk div a {
    color: #ffffff;
    text-decoration: none;
    padding-left: 4px;
    cursor: pointer;
    padding: 33px 29px 23px 29px;
    border-left: 1px solid #6d6d6d;
    margin-left: -5px;
}

#ctl04_SiteBanner_InsertHeader_ctl00_divLanguageSelect img {
    width: 30px;
}

#ctl00_SiteBanner_InsertHeader_ctl00_divLanguageSelect img {
    width: 30px;
}

#PageHeader1_SiteBanner_InsertHeader_ctl00_imgCurrentLanguage {
    width: 30px;
}

#ctl04_SiteBanner_InsertHeader_ctl01_imgCurrentLanguage {
    width: 30px;
}

#ctl01_SiteBanner_InsertHeader_ctl00_imgCurrentLanguage {
    width: 30px;
}

.col-md-8.iconbar i {
    color: #fff;
}

.fa-info-circle:before {
    content: "\f05a";
}

.fa-heart:before {
    color: #fff;
}

.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
    position: initial;
    /* width: 100%; */
    /* min-height: 1px; */
    padding-right: 29px;
    padding-left: 28px;
}

.data1 {
    padding-left: 2%;
    padding-right: 2%;
}

.divLanguageSelect
{
    float:left;
    height:34px;
}

div[id$="impersonateLoggedOnAsDiv"]{
	position: absolute;
	top: 52px;
	background-color: #d1232a;
	padding: 5px;
    padding-right: 5px;
    padding-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 0px 0px 5px 5px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 12px;
	border: 1px solid #d1232a;
	z-index: 0;
	right: 40px;
	font-family: 'Roboto';
	color: #fff;
	font-weight: bold;
}
